.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c971b7c-80d2-b81d-944c-f9038ca19091 {
text-align: center !important;
}
.lfr-layout-structure-item-efb00591-3c6c-19f1-5c60-e6bcd3e83194 {
text-align: center !important;
}
@media (min-width: 600px) {
.lfr-layout-structure-item-6c73225c-ccdb-11c3-4a94-e87b8de1e0ce .order-4{
 margin-top: 1.5rem;
}
}

@media (max-width: 1023.98px) {
.lfr-layout-structure-item-6c73225c-ccdb-11c3-4a94-e87b8de1e0ce .order-4 {
margin-bottom: 5.5rem;
}
}